langcode: en
status: true
dependencies:
  config:
    - eck.eck_entity_type.entity_example2
name: 'Entity Example 2 Bundle 1'
type: entity_example2_bundle1
description: 'Second example ECK Entity Type''s First Bundle (title only)'
